How to install libosmium2-dev on Debian 9 (Stretch)